Source: mod-wsgi
Section: httpd
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: apache2-dev (>= 2.4),
               debhelper-compat (= 13),
               python3-all-dev,
Homepage: http://www.modwsgi.org/
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/python-team/packages/mod-wsgi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mod-wsgi
Rules-Requires-Root: no

Package: libapache2-mod-wsgi-py3
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Conflicts: libapache2-mod-wsgi,
Provides: httpd-wsgi3,
Description: Python 3 WSGI adapter module for Apache
 The mod_wsgi adapter is an Apache module that provides a WSGI (Web Server
 Gateway Interface, a standard interface between web server software and
 web applications written in Python) compliant interface for hosting Python
 based web applications within Apache. The adapter provides significantly
 better performance than using existing WSGI adapters for mod_python or CGI.
 .
 This package provides module for Python 3.X.
